CVE-2023-5082

CVSS 3.1 Score 7.2 of 10 (high)

Details

Published Nov 6, 2023
Updated: Nov 14, 2023
CWE ID 89

Summary

CVE-2023-5082 is a high-severity vulnerability affecting the History Log by click5 WordPress plugin before version 1.0.13. This vulnerability allows admin users to perform a SQL injection attack when using the Smash Balloon Social Photo Feed plugin alongside it. The affected products include oR3zIF, oR3zIE, oR3zIH, oR3zIG, oR3zID, oR3zIC, oR3zIN, oR3zIM, oR3zIO, oR3zIJ, oR3zII, and oR3zIL. To remediate this vulnerability, users should update their History Log by click5 WordPress plugin to version 1.0.13 or later. The potential danger posed by this vulnerability is high as it can lead to unauthorized access and manipulation of sensitive data stored in the database.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-5082 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options